import { LinearGradient } from "expo-linear-gradient";
import { StyleSheet, ViewProps } from "react-native";
import { gradients } from "../../theme/gradients";

export default function AppScreen({ children }: ViewProps & { children: any }) {
  return (
    <LinearGradient colors={gradients.background_white} style={styles.container}>
      {children}
    </LinearGradient>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    paddingHorizontal: 20,
    paddingTop: 60,
  },
});
